[Desktop Entry]
Encoding=UTF-8
Icon=browser
Type=Service
ServiceTypes=KPluginInfo

X-KDE-PluginInfo-Author=Matthias Kretz
X-KDE-PluginInfo-Email=kretz@kde.org
X-KDE-PluginInfo-Name=kviewbrowser
X-KDE-PluginInfo-Category=General
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

Name=Browser
Name[af]=Blaaier
Name[ar]=المتصفح
Name[bg]=Браузър
Name[br]=Furcher
Name[bs]=Preglednik
Name[ca]=Fullejador
Name[cs]=Prohlížeč
Name[cy]=Porydd
Name[el]=Περιηγητής
Name[eo]=Trair-Rigardilo
Name[es]=Navegador
Name[et]=Sirvija
Name[fi]=Selain
Name[fr]=Navigateur
Name[gl]=Explorador
Name[he]=דפדפן
Name[hi]=ब्राउज़र
Name[hr]=Preglednik
Name[hu]=Böngésző
Name[is]=Flakkari
Name[ja]=ブラウザ
Name[lt]=Naršyklė
Name[nb]=Leser
Name[nl]=Bladeren
Name[nn]=Snøgglesar
Name[nso]=Seinyakisi
Name[pl]=Przeglądarka
Name[pt]=Navegador
Name[pt_BR]=Navegador
Name[ro]=Navigator
Name[ru]=Обозреватель
Name[sk]=Prehliadač
Name[sl]=Brskalnik
Name[sr]=Прегледач
Name[sr@Latn]=Pregledač
Name[sv]=Bläddrare
Name[ta]=உலாவி
Name[tg]=Воқеъанигор
Name[tr]=Tarayıcı
Name[uk]=Навігатор
Name[uz]=Браузер
Name[ven]=Burausa
Name[wa]=Foyteuse
Name[xh]=Umkhangeli wencwadi
Name[zh_CN]=浏览器
Name[zh_TW]=瀏覽器
Name[zu]=Umcingi
Comment=Enables you to browse through all of the images in the current directory.
Comment[af]=Aktiveer jy na blaai deur alle van die beelde in die huidige gids.
Comment[ar]=يمكنك من تصفَح كل الصور في الدليل الحالي.
Comment[bg]=Преглед на изображенията в текущата директория
Comment[bs]=Omogućuje vam da pregledate sve slike u trenutnom direktoriju.
Comment[ca]=Us permet navegar entre totes les imatges del directori actual.
Comment[cs]=Umožňuje procházet všechny obrázky v aktuálním adresáři.
Comment[cy]=Alluogi i chi bori drwy pob delwedd yn y cyfeiriadur cyfredol.
Comment[da]=Lader dig gennemse alle billederne i denne mappe.
Comment[de]=Ermöglicht das Durchblättern von allen Bildern im aktuellen Verzeichnis.
Comment[el]=Σας επιτρέπει να περιηγηθείτε σε όλες τις εικόνες στον τρέχον κατάλογο.
Comment[es]=Le permite navegar por todas las imágenes del directorio actual
Comment[et]=Võimaldab sirvida aktiivse kataloogi kõiki pilte.
Comment[fi]=Mahdollistaa nykyisessä kansiossa olevien kuvien selailun
Comment[fr]=Vous permet de naviguer parmi les images dans le dossier courant.
Comment[he]=מאפשר לך לעיין בכל התמונות שבספריה הנוכחית
Comment[hi]=मौज़ूदा डिरेक्ट्री के सभी छवियों को ब्राउज़ करने में आपको सक्षम बनाता है.
Comment[hu]=Lehetővé teszi az aktuális könyvtárban található képek áttekintését, böngészését.
Comment[is]=Gerir þér kleyft að flakka í öllum myndunum í þessari möppu.
Comment[it]=Permette di navigare tra le immagini nella directory corrente.
Comment[ja]=現在のディレクトリの全ての画像をブラウズできるようになります。
Comment[lt]=Leidžia jums naršyti visuose paveikslėliuose esamame aplanke.
Comment[nb]=Lar deg bla gjennom alle bildene i den gjeldende katalogen.
Comment[nl]=Hiermee kunt u door alle afbeeldingen in de huidige map bladeren.
Comment[nn]=Let deg bla gjennom alle bileta i ein katalog.
Comment[nso]=Ego dumelela go inyakisa kago diponagalo kamoka kago tshupetso ya bjale.
Comment[pl]=Pozwala na przeglądanie wszystkich obrazków w bieżącym katalogu.
Comment[pt]=Permite-lhe navegar por todas as imagens na directoria actual.
Comment[pt_BR]=Habilita você a navegar por todas as imagens no diretório atual.
Comment[ro]=Vă permite să navigaţi prin toate imaginile din directorul curent.
Comment[ru]=Просмотр всех изображений в текущем каталоге.
Comment[sk]=Umožňuje prechádzať mezi obrázkami v aktuálnom priečinku.
Comment[sl]=Omogoča vam brskanje po vseh slikah v trenutnem imeniku.
Comment[sr]=Омогућава вам да прегледате све слике у текућем директоријуму 
Comment[sr@Latn]=Omogućava vam da pregledate sve slike u tekućem direktorijumu 
Comment[sv]=Låter dig bläddra igenom alla bilder i den aktuella katalogen.
Comment[ta]=நடப்பு அடைவில் உள்ள பிம்பங்களை எல்லாம் பார்க்க முடியும்.
Comment[tg]=Намоиши тамоми тасвирот дар каталоги ҷорӣ.
Comment[tr]=Bulunduğunuz dizindeki tüm resimler arasında gezinmenizi sağlar.
Comment[uk]=Дозволяє навігацію всіх зображень в поточному каталозі.
Comment[ven]=Ini konisa u tshimbidza kha zwifanyiso zwothe kha tsumbavhulwo ya zwino.
Comment[wa]=Vos permete di foyter dins totes les imådjes do ridant do moumint.
Comment[xh]=Ikuvumela ukuba ukwazi ukukhangela yonke imifanekiso kulawulo lwangoku.
Comment[zh_CN]=使您能够浏览当前目录中的所有图像。
Comment[zh_TW]=讓您瀏覽目前目錄的所有影像。
Comment[zu]=Ikuvumela ukuba ucinge ngokwedlulela izithombe ohlwini lwamafayela lwamanje.
